# Debian 12 Bookworm Software
deb http://deb.debian.org/debian bookworm main contrib non-free non-free-firmware

# Debian 12 Bookworm Updates
deb http://deb.debian.org/debian bookworm-updates main contrib non-free non-free-firmware

# Debian 12 Bookworm Security
deb http://security.debian.org/debian-security bookworm-security main contrib non-free non-free-firmware
